NXOpen .NET Reference Guide  1899
 All Classes Namespaces Functions Variables Enumerations Enumerator Properties
NXOpen.Features.SelectFeatureList Member List

This is the complete list of members for NXOpen.Features.SelectFeatureList, including all inherited members.

Add(NXOpen.Features.Feature @object)NXOpen.Features.SelectFeatureListinline
Add(NXOpen.Features.Feature[] objects)NXOpen.Features.SelectFeatureListinline
Add(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.Features.SelectFeatureListinline
Add(NXOpen.Features.Feature selection, NXOpen.View view, NXOpen.Point3d point)NXOpen.Features.SelectFeatureListinline
Add(NXOpen.InferSnapType.SnapType snapType, NXOpen.Features.Feature selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.Features.Feature selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.Features.SelectFeatureListinline
Add(NXOpen.Features.Feature selection, NXOpen.CaeObjectType.CaeSubType caeSubType, int caeSubId)NXOpen.Features.SelectFeatureListinline
AsyncProcessMessage(IMessage msg, IMessageSink replySink)NXOpen.Utilities.NXRemotableObjectinline
Clear()NXOpen.Features.SelectFeatureListinline
Contains(NXOpen.Features.Feature @object)NXOpen.Features.SelectFeatureListinline
DuplicatesAllowedNXOpen.Features.SelectFeatureList
GetArray()NXOpen.Features.SelectFeatureListinline
GetSelectObjectArray()NXOpen.Features.SelectFeatureListinline
NextSinkNXOpen.Utilities.NXRemotableObject
PrintTestData(String variableName)NXOpen.TaggedObjectinline
PrintTestData(String variableName, int lineNumber)NXOpen.TaggedObjectinline
Remove(NXOpen.Features.Feature @object)NXOpen.Features.SelectFeatureListinline
Remove(NXOpen.Features.Feature @object, NXOpen.View view)NXOpen.Features.SelectFeatureListinline
Remove(NXOpen.InferSnapType.SnapType snapType, NXOpen.Features.Feature selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.Features.Feature selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.Features.SelectFeatureListinline
Remove(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.Features.SelectFeatureListinline
RemoveArray(NXOpen.Features.Feature[] objects)NXOpen.Features.SelectFeatureListinline
SetArray(NXOpen.Features.Feature[] objects)NXOpen.Features.SelectFeatureListinline
SizeNXOpen.Features.SelectFeatureList
SyncProcessMessage(IMessage msg)NXOpen.Utilities.NXRemotableObjectinline
TagNXOpen.TaggedObject
ToString()NXOpen.TaggedObjectinline
Validate()NXOpen.Features.SelectFeatureListinline
Copyright 2019 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.